:: PlayerAdvance.org ::  

Précédent   :: PlayerAdvance.org :: > :: Jeux Video :: > Divers > [WII] Divers

[WII] Divers Si vous ne savez pas où mettre votre sujet, ne cherchez plus, c'est ici.

Publicité

Réponse
 
Outils de la discussion Modes d'affichage
Vieux 05/06/2008, 20h02   #26
Cobain
Membre confirmé
 
Date d'inscription: 24/05/2007
Localisation: devant mon pc
Messages: 2 027
Par défaut

tu demonte ta wii et tu change la memoire avec ton fer a souder (demande a bap peut etre car c'est le dieu du fer a souder sur le fofo)
Cobain est déconnecté   Réponse avec citation

Publicité

Vieux 07/06/2008, 02h25   #27
kedare
Membre
 
Date d'inscription: 05/08/2007
Messages: 6
Par défaut

J'ai un petit probleme, j'ai bien reussit a installer et lancer la chaine Homebrews, seulement... il ne trouve aucun homebrews, j'ai bien installé le truc Duck machin dans, le dol est dans /apps/Ducktruc/ducktruc.dol, seulement, il n'apparait pas, c'est normal ?
merci
kedare est déconnecté   Réponse avec citation
Vieux 07/06/2008, 06h03   #28
Quentin
Elite
 
Date d'inscription: 09/11/2006
Localisation: Vaulx en Velin (Lyon)
Messages: 869
Par défaut

Normal les homebrew doivent s'appelés "boot.elf" ou "boot.dol".

Exemeple : /apps/Ducktruc/boot.elf
Quentin est déconnecté   Réponse avec citation
Vieux 07/06/2008, 16h47   #29
kedare
Membre
 
Date d'inscription: 05/08/2007
Messages: 6
Par défaut

Citation:
Envoyé par Quentin Voir le message
Normal les homebrew doivent s'appelés "boot.elf" ou "boot.dol".

Exemeple : /apps/Ducktruc/boot.elf
Ah ok , je vais essayer, merci
kedare est déconnecté   Réponse avec citation
Vieux 21/06/2008, 03h24   #30
ysilog
Membre confirmé
 
Date d'inscription: 23/03/2006
Messages: 851
Par défaut

salut,
ici on peut voir des chaines snes et de gestion de wad
ou peut on trouver les homebrews convertit en chaînes ?
peut on convertire un elf en wad (donc un homebrew normal en chaine) soi même ? si oui comment ?
ysilog est déconnecté   Réponse avec citation
Vieux 21/08/2008, 12h59   #31
totodu13
Newbie
 
Date d'inscription: 21/08/2008
Messages: 3
Par défaut

lu all tous les versions zelda sont compatibles?comment savoir dans le jeux si c'est bon?dans le generique ou koi..

je suis en 3.3 j'utilise la faille zelda adéquatte et tout passera?

merci si vous m'éclairez et je me lance
totodu13 est déconnecté   Réponse avec citation
Vieux 21/08/2008, 13h55   #32
Cobain
Membre confirmé
 
Date d'inscription: 24/05/2007
Localisation: devant mon pc
Messages: 2 027
Par défaut

oui toutes les version de zelda sont compatible, il faut juste la bonne sauvegarde qui va avec le zelda et la version de la wii
Cobain est déconnecté   Réponse avec citation
Vieux 08/12/2008, 14h06   #33
sirumen
Membre
 
Date d'inscription: 08/12/2008
Messages: 6
Par défaut

Salut , j'aurai une tite question.
Je viens d'installer ton pack.
ça marche nickel , avec la hack TP tout ce lance.
Je n'ai pas de chaine supplementaire ( on les trouve ou d'ailleurs ? )
Donc je me dit que les trois que tu a cité , dont celle de l'emulateur me suffise pour le test.
Mais la , la console me met un message d'erreur en me disant qu'elle arrive pas a charger les fichiers WAD.

Dois je les mettre a la racine ? je pense pas ...
Apres les deux reset , aucune chaine n'est installée ...

L'erreur exacte est " installing ticket : error "

Dernière modification par sirumen ; 08/12/2008 à 14h26.
sirumen est déconnecté   Réponse avec citation
Vieux 08/12/2008, 14h29   #34
Krazplay
Membre confirmé
 
Date d'inscription: 22/01/2006
Messages: 1 486
Par défaut

J'ai répondu à ton message sur l'autre sujet, je te conseille fortement d'installer la HBC (Homebrew channel).
L'installation de chaines n'est jamais recommandé parce qu'installer une mauvaise chaine peut bricker partiellement ta Wii.

En plus la désintallation/réinstallation est beaucoup plus fastidieuse que de juste avoir à changer des fichiers sur la carte SD comme pour la HBC.
Krazplay est déconnecté   Réponse avec citation
Vieux 08/12/2008, 14h34   #35
sirumen
Membre
 
Date d'inscription: 08/12/2008
Messages: 6
Par défaut

Je viens de comprendre , il me faut downgrader ma wii ...

edit : ah merci je vais voir.
sirumen est déconnecté   Réponse avec citation
Vieux 26/02/2009, 09h03   #36
leblanc
Newbie
 
Date d'inscription: 14/02/2009
Messages: 1
Par défaut

bonjour a tous je suis nouveau sur ce site et ma question et ????
j ai une wii et je n' arrive pas a passer de 3.4 en 3.2 quelqu' un peut m'aider
merci bien a vous
leblanc est déconnecté   Réponse avec citation
Vieux 26/02/2009, 12h31   #37
Angegg31
Membre confirmé
 
Date d'inscription: 22/04/2007
Localisation: Où suis-je?!?
Messages: 94
Par défaut

Citation:
Envoyé par leblanc Voir le message
bonjour a tous je suis nouveau sur ce site et ma question et ????
j ai une wii et je n' arrive pas a passer de 3.4 en 3.2 quelqu' un peut m'aider
merci bien a vous
tuto de M@c
__________________

Nintendo DS grise + SuperCard ONE SDHC v3 SP4 FR + microSD SDHC 8Go (Kingston) + MoonShell 1.71p1 FR

Traduction française intégrale de MoonShell par moi-même :
version du 2009-02-24
trad seul - trad DPGtools - v1.71p1 - v1.41
Angegg31 est déconnecté   Réponse avec citation
Vieux 26/02/2009, 13h27   #38
Cobain
Membre confirmé
 
Date d'inscription: 24/05/2007
Localisation: devant mon pc
Messages: 2 027
Par défaut

si tu commence par détailler tes problèmes on pourrait t'aider
Cobain est déconnecté   Réponse avec citation
Vieux 07/03/2009, 11h42   #39
mig21111
Membre
 
Date d'inscription: 09/02/2009
Messages: 7
Par défaut

il faut avoir quel version wii pour ce tuto?merci
mig21111 est déconnecté   Réponse avec citation
Vieux 02/07/2009, 21h13   #40
mothersheep
Newbie
 
Date d'inscription: 02/07/2009
Messages: 1
Par défaut

Bonjour à tous.
j'ai comme qui dirait un léger problème
j'ai suivi le tuto mais lorsque je lance l'homebrew channel cette derniere ne détecte rien
comment se fait-ce ?
merci d'avance
mothersheep est déconnecté   Réponse avec citation
Réponse

Liens sociaux

Publicité



Utilisateurs regardant la discussion actuelle : 1 (0 membre(s) et 1 invité(s))
 
Outils de la discussion
Modes d'affichage

Règles de messages
Vous ne pouvez pas créer de nouvelles discussions
Vous ne pouvez pas envoyer des réponses
Vous ne pouvez pas envoyer des pièces jointes
Vous ne pouvez pas modifier vos messages

Les balises BB sont activées : oui
Les smileys sont activés : oui
La balise [IMG] est activée : oui
Le code HTML peut être employé : non
Navigation rapide


Fuseau horaire GMT +2. Il est actuellement 17h55.


Édité par : vBulletin® version 3.7.2
Copyright ©2000 - 2019, Jelsoft Enterprises Ltd. Tous droits réservés.
Version française #16 par l'association vBulletin francophone
Design par Ass-Itch, DJP et Dr.Vince